### Hierarchy

- unknown
  - BizumAccountPayload

## Index

### Constructors

- constructor

### Methods

- getMobileNr
- serializeBinary
- setMobileNr
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new BizumAccountPayload(): BizumAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns BizumAccountPayload

## Methods

### getMobileNr

- getMobileNr(): string

- - Defined in src/protobuf/pb_pb.d.ts:5663

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5666

  #### Returns Uint8Array

### setMobileNr

- setMobileNr(value: string): BizumAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5664

  #### Parameters

  - ##### value: string

  #### Returns BizumAccountPayload

### toObject

- toObject(includeInstance?: boolean): BizumAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5667

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns BizumAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): BizumAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5670

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns BizumAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: BizumAccountPayload, reader: BinaryReader): BizumAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5671

  #### Parameters

  - ##### message: BizumAccountPayload

  - ##### reader: BinaryReader

  #### Returns BizumAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: BizumAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5669

  #### Parameters

  - ##### message: BizumAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: BizumAccountPayload ): BizumAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5668

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: BizumAccountPayload

  #### Returns BizumAccountPayload . AsObject

Generated using TypeDoc